header:after {
	content: " ";
	display: table;
	clear: both
}

.brand, h1, h2, h3 {
	font-weight: 400;
	letter-spacing: 1px
}

h4, h5, h6 {
	letter-spacing: 1px
}

h1 {
	font-size: 28px
}

.rm-nav {
  letter-spacing: 1px;
}

.rm-toggle.rm-button {
	margin-top: 25px
}

.rm-nav li a, .rm-top-menu a {
	padding: .75rem 1rem;
	line-height: 1.5rem;
	/*text-transform: uppercase;*/
    font-size: 16px;
    font-weight: bold;
}

.main {
	background-image: url(../images/cloud.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	min-height: 100%;
	padding-top: 1px
}

.tagline {
	width: 360px;
	font-size: 1.75em;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1.2;
	text-align: center;
	margin: 275px auto;
	color: #1a88d3
}

.tagline strong {
	font-size: 1.3em
}

.dev-output {
	background-color: #e1eaf3;
	background-color: rgba(255, 255, 255, .85);
	color: #000;
	padding: 2em;
	margin-bottom: 2em
}
/* 页面顶部 左侧 logo s*/
.logoBox{
  float:left;
  width:200px;
  margin-left:90px;
  padding-top:10px;
}
.logoBox img{
  width:100%;
}
/* 页面顶部 左侧 logo e*/
/* 页面顶部 语言切换 langChangeBox2 s*/
.langChangeBox2{
    margin-right:100px;
    height:100px;
    line-height:100px;
}
.langChangeBox2 img{
  vertical-align:top;
}
.langChangeBox2__aLink{
   margin-right:15px;
   transition:all 0.2s linear; 
   display: inline-block;
}
.langChangeBox2__aLink:hover{
  transform: scale(1.1,1.1);
}
.langChangeBox2__aLink:last-child{
    margin-right:0;
}
.langChangeBox2__aLink__tip{
    margin: 0;
    text-align: center;
    color: #fff;
    height: 1em;
    line-height: 1em;
    top: .5em;
    position:relative;
}
/* 页面顶部 语言切换 langChangeBox2 e*/

/* 顶部时间与地址 */
.currentDate{
  background-color: rgba(0,0,0,.5);
}
.currentDate__con{
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    height: 40px;
    padding-left: 40px;
    font-size: 18px;
    height: 40px;
    margin-bottom:0;
}